 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/quote-bg.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 488px;
}

.u-section-1 .u-line-1 {
  width: 54px;
  transform-origin: left center;
  position: absolute;
  top: 132px;
  left: 458px;
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 400;
  margin: 160px 458px 0 526px;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 2.5rem;
  width: 728px;
  margin: 9px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    width: 156px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 302px;
    margin-left: 262px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 257px;
    margin-left: 127px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-line-1 {
    width: 35px;
    transform-origin: right center;
    top: 119px;
    left: 103px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 113px;
    margin-right: 93px;
    margin-left: 145px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 625px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 575px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 491px;
  height: 523px;
  object-position: 87.84% 50%;
  margin: 29px auto 0 0;
}

.u-section-2 .u-group-1 {
  width: 278px;
  height: auto;
  min-height: 214px;
  margin: -213px 0 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 17px 16px;
}

.u-section-2 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: 0 auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.4;
  font-family: Allan;
  margin: 0 4px 0 10px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 575px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-line-1 {
  width: 54px;
  transform-origin: left center;
  position: absolute;
  top: 23px;
  left: -3px;
}

.u-section-2 .u-line-2 {
  width: 54px;
  transform-origin: left center;
  position: absolute;
  top: 36px;
  left: 7px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 400;
  margin: 30px 38px 0 75px;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 5px 22px 0 7px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 22px 7px 0;
}

.u-section-2 .u-image-2 {
  width: 946px;
  height: 371px;
  margin: -736px auto 365px -867px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-top: 142px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 484px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -193px;
    height: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 7px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 371px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -80px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 350px;
  }

  .u-section-2 .u-group-1 {
    min-height: 152px;
    margin-top: -59px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-2 .u-line-2 {
    width: 33px;
    top: 34px;
    left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 29px;
    margin-right: 142px;
    margin-left: 43px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1164px;
    margin-bottom: 60px;
    margin-left: -847px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/leaves-bg.png'), linear-gradient(to bottom, rgba(243, 235, 230, 1), rgba(243, 235, 230, 1));
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 224px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 186px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  width: 173px;
  filter: none;
  margin: 41px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  filter: none;
  margin: 19px 1px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 3.75rem;
  width: 173px;
  filter: none;
  margin: 41px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  filter: none;
  margin: 19px 1px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-text-5 {
  font-size: 3.75rem;
  width: 173px;
  filter: none;
  margin: 41px auto 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  filter: none;
  margin: 19px 1px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-text-7 {
  font-size: 3.75rem;
  width: 173px;
  filter: none;
  margin: 41px auto 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  filter: none;
  margin: 19px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-top: 147px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 245px;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 202px;
    margin-bottom: 24px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    letter-spacing: 0px;
    font-size: 0.75rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    letter-spacing: 0px;
    font-size: 0.75rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    letter-spacing: 0px;
    font-size: 0.75rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    letter-spacing: 0px;
    font-size: 0.75rem;
    width: auto;
    margin-top: 7px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/practice-bg.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 274px;
}

.u-section-4 .u-form-1 {
  height: 78px;
  margin: 85px 0 0 570px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 9px 51px 11px 50px;
}

.u-section-4 .u-icon-1 {
  width: 47px;
  height: 47px;
  margin: -87px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: -47px 582px 0 63px;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 9px 224px 0 582px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 1px;
  margin: -10px 531px 60px 73px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 124px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -125px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 445px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: -20px;
    margin-right: 124px;
    margin-left: 482px;
  }

  .u-section-4 .u-text-3 {
    margin: 19px 404px 22px 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-4 .u-form-1 {
    margin-left: 350px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 225px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 14px;
    margin-left: 372px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 93px;
    margin-left: 170px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -187px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 45px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 206px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-form-1 {
    height: 138px;
    margin-top: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -271px;
  }

  .u-section-4 .u-text-1 {
    font-weight: 700;
    font-size: 1rem;
    width: auto;
    margin-top: -47px;
    margin-right: 18px;
    margin-left: 67px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 234px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin: -241px 0 60px 67px;
  }
}